1 Reply Latest reply: Apr 17, 2012 10:53 AM by Ken Finnigan RSS

PB Beta 2, Richfaces 3.3, JSF 2

Jérôme Jandot Newbie

Hi,

 

My project must be compatible with IE6, so we can't use richfaces 4 (no support) ... sad but true.

Can i use PB 3 Beta2 with Richfaces 3.3.3 final and JSF 2.1 ?

Do you've feedback for this ?

  • 1. Re: PB Beta 2, Richfaces 3.3, JSF 2
    Ken Finnigan Master

    Portlet Bridge 3 Beta2 will work with JSF 2, but it has not been tested with RichFaces 3.3.3

     

    In theory it should work, but Beta2 is still a work in progress, so there may be issues and at this time we wouldn't be verifying that Portlet Bridge 3 works with RichFaces 3.3.3 as we are focused on RichFaces 4 support.

     

    Ken